> This is Payabli documentation. For a complete page index, fetch https://docs.payabli.com/llms.txt — append .md to any page URL for lightweight markdown. For section-level indexes, query parameters, and other AI-optimized access methods, see https://docs.payabli.com/ai-agents.md

## API updates

We've released several enhancements and bug fixes to our API. Here are the highlights:

## Pay In

* Added the ability to skip a subscription payment by setting `totalAmount` to zero. See [Pause a subscription or skip a payment](/guides/pay-in-developer-subscriptions-manage#pause-a-subscription-or-skip-a-payment) for more details.
* Added the `expectedProcessingDateTime` field to the responses for these endpoints:

  * [GET /MoneyIn/refund/\{transId}/\{amount}](/developers/api-reference/moneyin/refund-a-settled-transaction)
  * [GET /MoneyIn/reverse/\{transId}/\{amount}](/developers/api-reference/moneyin/reverse-a-transaction)
  * [POST /MoneyIn/refund/\{transId}](/developers/api-reference/moneyin/refund-a-settled-transaction-with-instructions)

  When a paypoint has [Enhanced Refund Flow enabled](/guides/pay-in-refunds-enhanced-flow-overview), the `expectedProcessingDateTime` field shows the date and time that a queued refund is expected to be processed.

## Pay Out

Added the `parentOrgId` filter with `(eq, neq, in, nin)` operators to these endpoints:

* [Query/batchesOut/\{entry}](/developers/api-reference/query/get-list-of-moneyout-batches-for-an-entrypoint)
* [Query/batchesOut/org/\{orgId}](/developers/api-reference/query/get-list-of-moneyout-batches-for-an-org)
* [Query/payouts/\{entry}/\{orgId}](/developers/api-reference/query/get-list-of-payouts-for-entrypoint)
* [Query/payouts/org/\{orgId}](/developers/api-reference/query/get-list-of-payouts-for-organization)
* [Query/bills/\{entry}](/developers/api-reference/bill/get-list-of-bills-for-entrypoint)
* [Query/bills/\{entry}/org/\{orgId}](/developers/api-reference/bill/get-list-of-bills-for-organization)
* [Query/vendors/\{entry}](/developers/api-reference/vendor/get-list-of-vendors-for-entrypoint)
* [Query/vendors/org/\{orgId}](/developers/api-reference/vendor/get-list-of-vendors-for-organization)

## Pay Ops

* All instances of EIN values returned in API responses are now masked.
* Added a `UpdatedMerchant` webhook notification for paypoint updates. You can now get a notification when a paypoint's address, banking information, or funding configuration is updated. See [Webhook Notification Response Reference](/guides/pay-ops-webhooks-payloads#updatedmerchant) for the webhook payload.
* Added the `ReplyBy` field to responses from the [Query/chargebacks](/developers/api-reference/chargebacks/get-list-of-chargebacks-and-returned-transactions-for-an-entrypoint) endpoint. The ReplyBy field is the deadline by which a merchant must respond to a dispute. By default, this field is exactly 10 days after the `CreatedAt` timestamp, in UTC.
* Added the `replyDate` filter to the [Query/chargebacks](/developers/api-reference/chargebacks/get-list-of-chargebacks-and-returned-transactions-for-an-entrypoint) endpoint which allows filtering disputes by deadline. `replyDate` has the following conditions: `(gt, ge, lt, le, eq, ne)`. See the [Filters and Conditions Reference](/guides/pay-ops-reporting-overview#filters-and-conditions-reference) for more information.